Viewing Issue Advanced Details Jump to Notes ]
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04569 Interface Minor Have not tried 2011-12-15 22:05 2011-12-22 14:18
Tester hap View Status Public Platform
Assigned To galibert Resolution Fixed OS
Status [?] Resolved   Driver
Version 0.144u3 Fixed in Version 0.144u4 Build
Summary 04569: Changing INC in UI menu changes DEC instead
Description Changing DEC in UI menu changes DEC (is ok)
Changing INC in UI menu changes DEC instead, you can't change INC in the menu
Steps To Reproduce
Additional Information possibly related to 4556
Flags
Regression Version 0.144u3
Affected Sets / Systems
Attached Files
 


-  Notes
User avatar (07972)
Tafoid (Administrator)
2011-12-16 02:16

Probably related, when you attempt to unmap an analog control to NONE (usually done by simply hitting ENTER then ESC), it does nothing to that selection, but sets the DECrease key to NONE instead.